Dienststelle für Datenschutz und Öffentlichkeitsprinzip

20 June 2013 19:44 - sinnfrei

Status: Needs Feedback Start date: 25 November 2013

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Aufgrund der massiven Budgetkürzungen sind Interventionen von uns gefragt.

Subtasks:

History

#1 - 20 June 2013 19:45 - sinnfrei

Hier mein Vorschlag für die Anfrage an die Staatskanzlei:

_Sehr geehrte Damen und Herren

In meiner Funktion als Aktuarin der Piratenpartei Wallis erbitte ich von Ihnen im Sinne des GIDA eine Stellungnahme zur derzeitigen Situation der

Walliser Dienststelle für Datenschutz und Öffentlichkeitsprinzip:

- Die aktuelle Anzahl der pendenten Anfragen an die Dienstelle

- Der prozentuale Anteil aller Anfragen an die Dienststelle das öffentliche Recht betreffend

- Der prozentuale Anteil aller Anfragen an die Dienststelle, die das Privatrecht betreffen

- Rechtsmittelbelehrung, wie gegen die Budgetkürzung vorzugehen ist

- Informationen zur Kommission der Dienststelle für Datenschutz und Öffentlichkeitsprinzip:

- Welcher Rat beschliesst die Zusammensetzung dieser Kommission?

- Welche Bedingungen müssen erfüllt sein um zum Kommissionsmitglied ernannt werden zu können?

- Auflistung der bisherigen Kommissionsmitglieder_

Was fällt euch noch ein?

#2 - 21 June 2013 09:50 - dataCore

Wichtig aus meiner Perspektive sind nur:

- Die aktuelle Anzahl der pendenten Anfragen an die Dienstelle

- Durchschnittliche Dauer für die Bearbeitung eine Anfrage an die Dienststelle

- Rechtsmittelbelehrung, falls die Bearbeitung von Anfragen bei der Dienststelle gefährdet oder nicht mehr durchgeführt wird.

- Welcher Rat beschliesst die Zusammensetzung der Datenschutzkommission?

- Welche Bedingungen müssen erfüllt sein, um zum Kommisionsmitglied ernannt werden zu können?

#3 - 27 June 2013 16:02 - sinnfrei

- Assignee set to sinnfrei

#4 - 30 June 2013 23:20 - sinnfrei

Sehr geehrte Damen und Herren

In meiner Funktion als Aktuarin der Piratenpartei Wallis erbitte ich von Ihnen im Sinne des Gesetzes über die Information der Öffentlichkeit, den

Datenschutz und die Archivierung (GIDA) eine Stellungnahme zur derzeitigen Situation der Walliser Dienststelle für Datenschutz und

Öffentlichkeitsprinzip:

- Die aktuelle Anzahl der pendenten Anfragen an die Dienstelle

- Durchschnittliche Dauer für die Bearbeitung eine Anfrage an die Dienststelle

- Rechtsmittelbelehrung, im Falle von Verhinderung der Bearbeitung von Anfragen durch die Dienststelle

- Welcher Rat beschliesst die Zusammensetzung der Datenschutzkommission?

- Welche Bedingungen müssen erfüllt sein, um zum Kommisionsmitglied ernannt werden zu können?

Wir bedanken uns bei Ihnen im Voraus recht herzlich für eine Bearbeitung unserer Anfrage innerhalb Monatsfrist und stehen gerne zur Verfügung

falls Präzisierungen unserer Anfragen erforderlich sein sollten.

mit freundlichen Grüssen.
so schicken? würde es per post und eingeschrieben vorschlagen

#5 - 01 July 2013 09:52 - dataCore

- % Done changed from 0 to 20

Finde ich gut und kann, wie von dir vorgeschlagen, so verschickt werden. Je nachdem kannst du dies aber vorgängig noch für die heutige

Mumble-Sitzung Traktandieren? Falls du es für nötig hälst...

#6 - 01 July 2013 13:11 - sinnfrei

Weiss noch nicht ob es mir reicht am Mumble Meeting dabei zu sein (Freidenker Abendhock).- wenn ihr aber während der Sitzung schon alles

korrigieren und absegnen könntet, wäre das ideal.

#7 - 02 July 2013 11:58 - dataCore

Ich empfehle: ab die Post! (mumbleMeeting von gestern viel aus)

#8 - 05 July 2013 12:30 - sinnfrei

geht heute eingeschrieben raus

#9 - 16 July 2013 13:09 - COBRA

- File Ticket_10005372_2013-07-16_13-07.pdf added

Es ging soeben auf info [at] vs.piratenpartei.ch eine Antwort ein. Siehe Anhang.

#10 - 24 July 2013 22:48 - sinnfrei

From: "Claude BUMANN" <Claude.BUMANN@parl.vs.ch>

To: <info@vs.piratenpartei.ch>

Subject: Gesetz u?ber die Information der Öffentlichkeit, den Datenschutz und die Archivierung

Sehr geehrte Aktuarin

Sehr geehrte Damen und Herren

 Die Staatskanzlei hat uns Ihr Schreiben vom 5. Juli 2013 i.S.

Datenschutz zur Beantwortung u?bermittelt. Ich erlaube mir, Ihnen als

Chef des Parlamentsdienstes und als ehemaliger Sekretär der kantonalen

Datenschutzkommission wie folgt zu antworten:

- Seit dem 1. Januar 2010 verfu?gt der Kanton Wallis in der Person von

Frau Ursula Sury u?ber eine unabhängige Datenschutz- und

Öffentlichkeitsbeauftragte, welche von einer 5-köpfigen Datenschutzund

Öffentlichkeitskommission beaufsichtigt wird. Es gibt mithin keine

Dienststelle in der Staatsverwaltung des Kantons Wallis, wie Sie in

Ihrem Schreiben annehmen. Der Große Rat hat, durch den Parlamentsdienst,

nur noch eine finanzielle Kontrolle inne und erhält jährlich einen

Tätigkeitsbericht (sie können den letzten Bericht m Internet unter

den Kommissionsberichten (Nr. 3 Bst. l) finden:

http://www.vs.ch/Public/public_vos/vod_docs_search_new.asp?mode=MEMORIAL&lang=2&Language=de

- Fu?r die Beantwortung Ihrer drei ersten Fragen mu?ssen Sie sich mithin

direkt an die Datenschutz- und Öffentlichkeitsbeauftragte halten. Deren

Anschrift lautet: Frau Ursula Sury, Datenschutz- und

Öffentlichkeitsbeauftragte des Kantons Wallis, Alpenquai 4, 6005

Luzern, ursula.sury@admin.vs.ch,

Tel. 027/606 21 82.

- Die Wahl der Datenschutz- und Öffentlichkeitskommission erfolgt durch

den Grossen Rat. Erst im Juni 2013 wurde die Kommission fu?r die nächsten

vier Jahre neu bestellt und setzt sich aus folgenden Personen zusammen:

Charlotte SALZMANN-BRIAND, CVPO; Julien DÉLÈZE, AdG/LA; Nicolas VOIDE,

PDCB; Gilbert MONNAY, PLR; Jérôme DESMEULES, UDC.

- Das GIDA kennt keine spezifischen Bedingungen fu?r die Wahl in die

Datenschutz- und Öffentlichkeitskommission. In den letzten 10 Jahren

wurden jeweils 2 Anwälte, ein Mediziner, ein Industrieller und ein

Gemeindepräsident gewählt. Nach der Demission dieser Kommission auf Ende

Dezember 2012 (infolge Beschneidung des Budgets durch den Grossen Rat)

hat das Bu?ro auf Antrag einer Arbeitsgruppe beschlossen, fu?r die

nächsten vier Jahre nur Parlamentsmitglieder zu wählen. Die nächste

ordentliche Wahl findet im Mai 2013 statt.

Ich bedaure, Ihnen keine vollständige Antwort zukommen zu lassen und

hoffe, dass Ihnen die vorliegende elektronische Antwort genu?gt.
Ansonsten erwarte ich Ihre Ru?ckantwort.

Freundliche Gru?sse

Avec mes cordiales salutations

Claude Bumann

Chef des Parlamentsdienstes

Chef du Service parlementaire

Tel. 027 606 21 87

claude.bumann@admin.vs.ch

 Wie wollen wir darauf eingehen?

#11 - 24 July 2013 23:28 - sinnfrei

- Status changed from New to Needs Work

Ein Schreiben für Herr Thür wird entsrechend Mumble Meeting vorbereitet.

#12 - 26 July 2013 12:48 - sinnfrei

Hier mein Vorschlag für die Anfrage an Hanspeter Thür. Es fehlen noch die Links auf die jeweils erwähnten Misssstände.- würde ich dann ergänzen

insofern der Brief so angenommen wird:

Sehr geehrter Herr Thür

Ich kontaktiere Sie in meiner Funktion als Sekretärin der Piratenpartei Wallis.

Wir beklagen in unserem Kanton einen starken Missstand in Bezug auf die Wahrung des Datenschutzes und des Öffentlichkeitsprinzips von

Behörden:

Das Budget unserer Datenschutzverantwortlichen Ursula Sury wurde so tief angesetzt, dass nicht einmal mehr ihre eigene Dienststelle das

Öfffentlichkeitsprinzip für ihren Wirkungsrahmen aufrechterhalten kann.

Diesbezüglich möchten wir nicht mit der Feststellung hinter dem Berg halten, dass die Personen, welche das Budget der Dienststelle definieren,

einem Interessenskonflikt unterworfen sein können und dass diesem Umstand nicht genügend Rechnung getragen wird.

Die Gemeinden weigern sich, angefragte Daten auf den effizientesten und günstigsten Weg zu übermitteln (Selbstabholung statt

Emailübermittlung) und unterwandern damit das Öffentlichkeitsprinzip; breit angelegte Datenerhebungen auf kommunaler Ebene werden somit

verunmöglicht.

Es kommt regelmässig vor, dass die Staatskanzlei oder andere Dienststellen Anfragen ignorieren, obwohl sie gemäss dem Gesetz über

Information, Dokumentation und Archivierung  dazu verpflichtet sind, den Anfragen nachzukommen.

Dieses Fehlverhalten kann zwar Frau Sury gemeldet werden, wird aber - da die Anfragen nach Eingang behandelt werden - nicht in einer

annehmbaren Frist behandelt.

Die Staatskanzlei musste uns für eine Rechtsmittelbelehrung, ob es eine gesetzlich vorgeschriebene Möglichkeit gibt um sicherzustellen, dass

die Dienststelle für Datenschutz und Öffentlichkeitsprinzip über ein Minimum an Mitteln verfügt um effizient arbeiten zu können, an eben diese

Dienststelle verweisen, was die Absurdität der Situation verdeutlicht.

In Ermangelung anderer Möglichkeiten haben wir unsere Anfragen an das Bundesamt für Statistik gerichtet, welches bedauerlicherweise genau

diejenigen Daten seit 2008 nicht mehr erhebt, welche unter anderem für uns von Notwendigkeit sind.

Unsere politische Arbeit ist stark gestört. Auch andere Interessenvertretungen des Wallis leiden unter der ungenügenden Umsetzung des

Öffentlichkeitsprinzips in unserem Kanton.

Gleichzeitig wird die öffentliche Überwachung in den einzelnen Gemeinden ohne entsprechende Notwendigkeits- oder

Verhältnismässigkeitsprüfungen im Windschutz des Status Quo vorangetrieben.

In Anbetracht der Tatsache, dass die Mehrheit unserer Anfragen bei derjenigen Dienststelle beginnen, bei welcher sie eigentlich enden müssten,

bitten wir Sie, Stellung zur Situation im Wallis zu nehmen und uns Möglichkeiten aufzuzeigen, wie der herrschende Missstand behoben werden

kann.

Insofern uns ein entsprechendes Beschwerderecht zugesprochen werden kann, scheuen wir uns nicht davor die Walliser Zustände vor dem

Bundesverwaltungsgericht anzuprangern.

Wir danken Ihnen um eine Antwort innerhalb Monatsfrist.

Danke und beste Grüsse

Melanie Hartmann

#13 - 06 August 2013 19:07 - dataCore

- Status changed from Needs Work to Needs Feedback

- Target version set to 20130812 MumbleMeeting

- % Done changed from 20 to 40

Hab folgende Korrekturen angebracht und wir können dann am nächsten Mumble-Meeting darüber abstimmen:

Sehr geehrter Herr Thür

Ich kontaktiere Sie in meiner Funktion als Sekretärin der Piratenpartei Wallis.
Wir beklagen in unserem Kanton seit Anfang Jahr einen starken Missstand in Bezug auf die Wahrung des Datenschutz und

Öffentlichkeitsprinzips und möchten gerne Ihre Position/Meinung einholen, um diese unhaltbare Situation im Kanton Wallis zu bereinigen.

Anfang 2013 wurde durch den Walliser Grossrat das Budget unserer Kantonalen Datenschutzverantwortlichen Ursula Sury derart gekürzt, dass

laut ihren eigenen Aussagen der Betrieb der Behörde nicht mehr aufrecht zu erhalten sei (Budget: 100‘000 CHF).  Als Konsequenz werden

Anfragen/Meldungen an sie nur noch per Brief-Formular und nach Eingangsdatum mit langer Frist behandelt.

Vielfach wird unsere politische Arbeit, wie auch die Arbeit anderer Interessensvertretungen im Wallis durch Missachtung des

Öffentlichkeitsprinzips stark gestört. Es kommt immer wieder vor, dass einzelne Gemeinden Auskünfte über angefragte Daten nicht

herausgeben wollen. Auch die Staatskanzlei oder andere Dienststellen haben bereits Anfragen einfach ignoriert. Dies, obwohl sie gemäss dem

Gesetz über Information, Dokumentation und Archivierung dazu verpflichtet währen, den Anfragen nachzukommen.

Die Staatskanzlei musste uns für eine Rechtsmittelbelehrung, ob es eine gesetzlich vorgeschriebene Möglichkeit gibt um sicherzustellen, dass

die Dienststelle für Datenschutz und Öffentlichkeitsprinzip über ein Minimum an Mitteln verfügt um effizient arbeiten zu können, an eben diese

Dienststelle verweisen, was die Absurdität der Situation verdeutlicht.

Gleichzeitig wird die öffentliche Überwachung (Videokameras, Hotelgastdaten, usw.) in den einzelnen Gemeinden ohne entsprechende

Notwendigkeits- oder Verhältnismässigkeitsprüfungen im Windschutz des Status Quo vorangetrieben.

In Anbetracht der Tatsache, dass die Mehrheit unserer Anfragen bei derjenigen Dienststelle beginnen, bei welcher sie eigentlich enden müssten,

bitten wir Sie, Stellung zur Situation im Wallis zu nehmen und uns Möglichkeiten aufzuzeigen, wie diese unhaltbare Situation behoben werden

kann.

Insofern uns ein entsprechendes Beschwerderecht zugesprochen werden kann, scheuen wir uns auch nicht, die Walliser Zustände vor dem

Bundesverwaltungsgericht anzuprangern.

Wir danken Ihnen um eine Antwort innerhalb Monatsfrist.

Danke und beste Grüsse

Melanie Hartmann

Unsere Informationen zum Thema:

-    20121218 Wanderwege wichtiger als Datenschutz und Öffentlichkeitsprinzip?

https://vs.piratenpartei.ch/wallis-wanderwege-wichtiger-als-datenschutz-und-offentlichkeitsprinzip/

-    20130116 Konsequenz aus Budgetkürzung – Datenschutzkommission legt ihr Mandat nieder!

https://vs.piratenpartei.ch/wallis-konsequenz-aus-budgetkurzung-datenschutzkommission-legt-ihr-mandat-nieder/

#14 - 12 August 2013 21:07 - dataCore

- Status changed from Needs Feedback to Needs Work

- Target version changed from 20130812 MumbleMeeting to 20130819 MumbleMeeting

- % Done changed from 40 to 50

Wird Eingeschrieben versand von Sinnfrei

#15 - 19 August 2013 11:11 - sinnfrei

- Due date set to 25 September 2013

- Status changed from Needs Work to Needs Feedback

- % Done changed from 50 to 60

Anfrage eingschrieben verschickt. Antwortefrist = 1 Monat

#16 - 19 August 2013 20:27 - dataCore

- Target version changed from 20130819 MumbleMeeting to 20130904 Stammtisch

#17 - 21 August 2013 15:43 - sinnfrei

Das Bundesamt macht es sich einfach:

-----Ursprüngliche Nachricht-----

Von: Jörg Paul EDÖB

Gesendet: Mittwoch, 21. August 2013 12:21

An: 'ursula.sury@admin.vs.ch'

Cc: 'melanie.hartmann@gmx.ch'

Betreff: Daten von allen Hotelgästen im Wallis

Sehr geehrte Frau Sury

Zuständigkeitshalber überweisen wir Ihnen die unten stehende E-Mail-Anfrage von Frau Melanie Hartmann.
Für die Mitarbeit danken wir Ihnen bestens.

Mit freundlichen Grüssen

Paul Jörg

Eidgenössischer Datenschutz- und Öffentlichkeitsbeauftragter Support

Feldeggweg 1, 3003 Bern

Tel +41 31 322 43 95

Fax +41 31 325 99 96

paul.joerg@edoeb.admin.ch

www.edoeb.admin.ch

________________________________

Von: melanie.hartmann@gmx.ch

Gesendet: Dienstag, 20. August 2013 09:33:38 (UTC+01:00) Amsterdam, Berlin, Bern, Rom, Stockholm, Wien

An: _EDÖB-Info-Weiterleitung

Betreff:

Name : Hartmann

Vorname : Melanie

email : melanie.hartmann@gmx.ch

Telefon :

Sachgebiet : Polizei, Justiz und Staatsschutz

Anderes_Sachgebiet : Datenschutz

Anfrage : Sehr geehrte Damen und Herren

Ich kontaktiere Sie in meiner Funktion als Sekretärin der Piratenpartei Wallis.

Recherchen unserer Sektion haben ergeben, dass die Daten von allen Hotelgästen im Wallis mehrere Jahre lang bei der Kantonspolizei

gesammelt und aufbewahrt werden:

- Die Daten werden für 5 Jahre aufbewahrt, danach werden sie automatisch vernichtet.

- Die Polizei hat Zugriff auf diese Daten, die Justiz auf Anfrage.

- Die Datenmenge pro Jahr ist nicht beziffert.

Gemäss unseren Recherchen ist eine solche Fichierung nicht rechtmässig.

Wir bitten das Bundesamt für Datenschutz und Öffentlichkeitsprinzip, eine juristische Einschätzung der Handhabung der Daten von Hotelgästen

im Wallis abzugeben. Da unsere Datenschutzbeauftragte, Frau Ursula Sury, weder finanziell noch organisatorisch dazu in der Lage ist, diese

Anfrage in einem angemessenen Zeitrahmen zu behandeln, hoffen wir dass Ihre Dienststelle uns weiterhelfen kann.

Wir danken Ihnen im Voraus für eine Rückmeldung innerhalb Monatsfrist.

beste Grüsse

Melanie Hartmann

http://www.edoeb.admin.ch/org/00926/00927/index.html

(20.08.2013 9:33:38)

Eidgenössischer Datenschutz- und Öffentlichkeitsbeauftragter (EDÖB)

#18 - 04 September 2013 08:53 - dataCore

- Target version changed from 20130904 Stammtisch to 20130909 MumbleMeeting

#19 - 09 September 2013 15:35 - sinnfrei

Rückmeldung vom Bundesamt in Französisch erhalten, knapp übersetzt:

Es geht darum, dass Kanton auch gemahnt wurde und wird, dass vielleicht eidgenössische Vorgaben durch die Budget-Kürzung nicht gewahrt

werden können und auch EU/Schengen-Vorgaben wohl verletzt werden.

Wir können nun bei der Datenschutzkommission 1) Kopie des rügenden Briefes verlangen, den sie vom Bundesamt erhalten haben und 2) Fragen,

was denn die Reaktion darauf war.
#20 - 09 September 2013 20:42 - dataCore

- Target version changed from 20130909 MumbleMeeting to 20130916 MumbleMeeting

20130909 Mumble

-------------

- Mela bereitet Brief an die Kommission vor

#21 - 16 September 2013 08:56 - dataCore

Laut WB vom Samstag, ist die Stelle der GIDA-Verantwotlichen neuerdings fakant? Weitere Informationen habe ich aber leider nicht

-> https://forum.piratenpartei.ch/index.php/topic,4024.new.html

#22 - 16 September 2013 21:24 - dataCore

- Target version changed from 20130916 MumbleMeeting to 20130923 MumbleMeeting

20130916 Mumble

-----------------

- dataCore: scheinbar wird die Stelle der Datenschutzverantwortlichen neu ausgeschrieben: 

https://forum.piratenpartei.ch/index.php/topic,4024.new.html

- dataCore: Vorschlag: Anfrage direkt an die Kommission

- Thema wird von Mela und dataCore diskutiert

#23 - 23 September 2013 20:22 - dataCore

- Target version changed from 20130923 MumbleMeeting to 20131014 MumbleMeeting

20130923 Mumble Meeting

------------------

dataCore: informiert über aktuellen Stand und wird den WB noch mal anquatschen, wieso da nichts genaueres erschienen ist. Mela soll aber Frau

Sury auch noch kontaktieren

#24 - 25 September 2013 10:09 - dataCore

Anfrage an WB ist raus und bereits bestätigt worden (das hier irgendwas im Argen liegt). Wie sieht es bei dir aus, MéLa?

#25 - 27 September 2013 08:11 - dataCore

WB wird wohl nichts bringen - aber habs auch bei der RZ platzieren können...

#26 - 01 October 2013 17:36 - dataCore

- File 20131001_Pressemitteilung_Datenschutz-_und_Öffentlichkeitsbeauftragte_verzichtet_auf_Neukandidatur.pdf added

Es gibt jetzt doch noch etwas neues:

https://forum.piratenpartei.ch/index.php/topic,4024.msg41519.html#msg41519

#27 - 03 October 2013 12:51 - dataCore

- Status changed from Needs Feedback to Needs Work

- Assignee changed from sinnfrei to dataCore

- % Done changed from 60 to 100

ERLEDIGT! Artikel ist erschienen!

Frust um Datenschutz im #Wallis

"Unser" Artikel in der heutigen RZ (S.7)

Artikel: http://www.rz-online.ch/region/wallis/frust-um-datenschutz

Diskussion: https://forum.piratenpartei.ch/index.php/topic,4024.msg41597.html#msg41597

#28 - 03 October 2013 12:51 - dataCore

- Status changed from Needs Work to Done

#29 - 04 October 2013 06:00 - sinnfrei

- Status changed from Done to Needs Work

- Assignee changed from dataCore to sinnfrei

Mein Vorschlag für die Anfrage an die Staatskanzlei (welche ja dann intern an die Komission weiterleitet):
Sehr geehrte Damen und Herren

Wir haben in Erfahrung gebracht, dass der Kanton Wallis mit Schreiben vom 18. April 2013 vom Bundesamt für Datenschutz und

Öffentlichkeitsprinzip für seine Budgetkürzungen im entsprechenden Segment gerügt wurde.

Bitte teilen Sie uns mit welche Dienststelle in welcher Form auf diese Rüge eingegangen ist.

Wir danken Ihnen im Voraus für eine Antwort innerhalb Monatsfrist.

beste Grüsse

Piratenpartei Wallis

#30 - 04 October 2013 06:01 - sinnfrei

- File 20130821_DatenschutzbehördeBund_Walter_Jean-Philippe.pdf added

Hier die Antwort des Bundesamtes noch en Detail:

#31 - 14 October 2013 19:36 - sinnfrei

Anfrage an Staatskanzlei vor einer Woche verschickt.

#32 - 21 October 2013 18:13 - dataCore

- Target version changed from 20131014 MumbleMeeting to 20131021 MumbleMeeting

#33 - 21 October 2013 21:17 - dataCore

- Target version changed from 20131021 MumbleMeeting to 20131028 MumbleMeeting

20131021 MumbleMeeting

-----------------

@Mela: Fragt Floh an bezüglich "was kann man nun tun"

#34 - 22 October 2013 19:32 - sinnfrei

Anfrage an Flo verschickt.

#35 - 28 October 2013 20:12 - dataCore

- Target version changed from 20131028 MumbleMeeting to 20131111 MumbleMeeting

- % Done changed from 100 to 80

20131028 Mumble

--------------------

-> Floh ist informiert und sichert uns seine kooperation zu. Dauer aber noch einen Moment

#36 - 11 November 2013 20:52 - dataCore

- File 2013.06_Datenschutz_und_Öffentlichkeit_BER_KOM.pdf added

Sehr interessantes Dokument gefunden!

#37 - 25 November 2013 15:09 - dataCore

- Target version changed from 20131111 MumbleMeeting to 20131125 MumbleMeeting

#38 - 25 November 2013 20:33 - dataCore

- Target version changed from 20131125 MumbleMeeting to 20131209 MumbleMeeting

20131125 Mumblemeeting

-----------------

- Lesebrief mit Hinweis auf Budget 2014 (Wintersession, 13.12) und neue Datenschutzbeauftragte (Wintersession, 12.12)

#39 - 09 December 2013 20:18 - dataCore

- Target version changed from 20131209 MumbleMeeting to 20140106 MumbleMeeting
#40 - 11 December 2013 19:47 - sinnfrei

Ein Vorschlag: https://ppvs.piratenpad.de/20131130

#41 - 21 January 2014 12:32 - sinnfrei

- Target version changed from 20140106 MumbleMeeting to 20140203 Mumblemeeting

Ich werde ein Dokument für Frau Siegenthaler kreiieren in dem ich alle unsere offenen Anfragen aufführen werde.

#42 - 03 February 2014 20:49 - dataCore

- Target version changed from 20140203 Mumblemeeting to Existierende/Funktionierende Datenschutz- und GIDA Behörde

#43 - 03 March 2014 11:14 - sinnfrei

Entwurf für Siegenthaler: https://ppvs.piratenpad.de/Anfrage-Siegenthaler

#44 - 17 March 2014 20:40 - dataCore

- Target version changed from Existierende/Funktionierende Datenschutz- und GIDA Behörde to 20140331 Mumblemeeting

20140317 Mumblemeeting

----------------

- Vorschlag: direkt ende Mai Brief an Frau Siegenthaler (da sie ab Juni 2014 das Amt antritt). dataCore ist gerne bereit, an diese Sitzung zu gehen.

#45 - 06 April 2014 23:43 - sinnfrei

- Target version changed from 20140331 Mumblemeeting to Existierende/Funktionierende Datenschutz- und GIDA Behörde

#46 - 07 July 2014 20:47 - dataCore

20140707 Mumble

------------------

Sinnfrei sammelt die Pendenzen und schaut mit dataCore und Jérémie für einen Termin mit Fanti, um die weitere Vorgehensweise zu besprechen.

Im weiteren ist Fanti übrigens unter @preposeVS in Twitter verfügbar.

#47 - 15 July 2014 18:40 - sinnfrei

Sitzungsanfrage ist raus, Pendenzen sind:

Pendente Fragen bezüglich Datenschutz

Videoüberwachung durch Behörden:

https://projects.piratenpartei.ch/issues/6311 > Kommt ein Monitoring durch Fanti?

Korrespondenz bezüglich "Jungbürgeranschreiben":

https://projects.piratenpartei.ch/issues/5009 > Welche Regelung gilt für die Walliser Gemeinden?

Korrespondenz bezüglich "Wildtierkameras im Wallis":

https://projects.piratenpartei.ch/issues/4067 > Welche Dienststelle muss Auskunft geben?

Korrespondenz bezüglich "Untersuchung von Datenschutzverletzungen von Einzelpersonen in einem Einzelfall":

https://projects.piratenpartei.ch/issues/6004 > Welche Untersuchungsfrist ist legitim?

Pendente Fragen bezüglich Öffentlichkeitsprinzip

Korrespondenz bezüglich "Werbe-Inserat für Invalidenversicherung Wallis":

https://projects.piratenpartei.ch/issues/6019 > Welche Antwortefrist ist legitim?

Korrespondenz bezüglich "Amtsblatt Wallis Onlineversion Bestimmungen":

https://projects.piratenpartei.ch/issues/6021 > Welche Antwortefrist ist legitim?

Korrespondenz bezüglich "Öffentlichkeitsprinzip der Bistumsweisungen":

https://projects.piratenpartei.ch/issues/3984 > Welche Regelungen gelten für öffentlich-rechtlich anerkannte Kirchen?

Korrespondenz bezüglich Behördentransparenz auf Gemeinde- und Kantonsebene:

https://projects.piratenpartei.ch/issues/3581 > Welche Regelungen gelten für unsere Anfragen?

#48 - 18 July 2014 08:58 - sinnfrei

- Status changed from Needs Work to Needs Feedback

#49 - 18 July 2014 22:24 - sinnfrei

- File 20140718_Terminbesta?tigung_Fanti.pdf added
Am 22. Juli findet um 17 Uhr ein Treffen mit Sebastien Fanti statt, in welchem wir die verschiedenen Pendenzen (

https://projects.piratenpartei.ch/issues/5400#note-47) aufarbeiten werden. Unsere beiden Co-Präsidenten und die Aktuarin werden anwesend sein,

eine Terminbestätigung mit einer Erläuterung der Pendenzen ist verschickt.

#50 - 23 July 2014 18:52 - sinnfrei

- Target version changed from Existierende/Funktionierende Datenschutz- und GIDA Behörde to 20140804 Mumble Meeting

Die gestrige Sitzung hat einen positiven Eindruck hinterlassen. Wir erhielten Einblick in den aktuellen Status der Dienststelle. Herr Fanti macht einen

juristisch kompetenten und gut vernetzten Eindruck. Er ist derzeit nur übergangsmässig der kantonale Datenschutz und öffentlichkeitsbeauftragte und

am 10. Dezember 2014 wird es zur Wahl der definitiven Person für dieses Amt gewählt. Wir werden uns dafür einsetzen, dass auch die Oberwalliser

Medien Fanti und seine Arbeit respektieren und verfolgen. Wir waren positiv überrascht von der pragmatischen Herangehensweise und den Plänen

für die zukünftige Webseite der Dienststelle:

Ein Online-Ticketingsystem, welches ermöglicht dass die Fälle anschliessend nach Eingang, Materie und Personen durchsuchbar sind, eine

Meldestelle für Whistleblower, einen Chat, regelmässige Infosheets zu verschiedenen Themen und eine Karte mit den verschiedenen

Überwachungsinstallationen.

Wir verfolgen die Entwicklungen weiter, sind aber zuversichtlich dass die Dienststelle auf dem richtigen Weg ist.

#51 - 23 July 2014 20:26 - sinnfrei

- Status changed from Needs Feedback to Needs Work

- Assignee changed from sinnfrei to dataCore

Das Protokoll der Sitzung ist hier verfügbar: https://ppvs.piratenpad.de/seancefanti

Bitte mit euren Remarks ergänzen, Danke.

#52 - 20 August 2014 16:31 - sinnfrei

- Status changed from Needs Work to Needs Feedback

- Assignee deleted (dataCore)

- Target version changed from 20140804 Mumble Meeting to 20140901 Mumblemeeting

Fanti hat offenbar einen Konkurrenten für den Job als Datenschutzbeauftragen des Wallis.- Möchten wir uns mit Adrien de Kalbermatten treffen um

abzuwägen, ob er den Job (noch) besser machen kann als Fanti? Ich persönlich halte Fanti zwar aufgrund seiner guten Vernetzung bereits für

geeigneter für den Job,.- aber möglicherweise ist es von Vorteil, wenn wir als Partei die Evaluation der Personen überwachen um nötigenfalls zu

intervenieren, falls Fanti ungerechtfertigterweise nicht wiedergewählt würde...

#53 - 24 August 2014 14:10 - constantinje

Adrien de Kalbermatten fait partie de l'UDC, je ne comprend pas vraiment pourquoi l'UDC lance un candidat alors qu'il est claire que les autres partis

et même ceux qui n'ont pas voté pour Fanti ne l'éliront pas et choisiront Fanti pour ne pas avoir un UDC. Je pense que la légitimité à ce poste pour

Fanti n'est plus à prouver et de plus la commission veut que Fanti continue (pour info Jerôme Desmeule qui est le président de l'UDC Valais siège

dans cette commission). Néanmoins, il peut être intéressant de le rencontrer car chaque contact que l'on a et une façon de se faire connaître. J'ai

d'ailleurs passé la soirée de vendredi dernier avec Yannick Buttet président PDC de Colombey et conseiller national. J'ai pu parler de l'importance de

la protection des données et de la sensibilisation des élus quant à la protection de leur matériel informatique. Je vais d'ailleurs ouvrir une motion afin

de proposer un cours de sensibilisation et de protection du matériel informatique aux membres du Grand Conseil.

#54 - 27 October 2014 17:19 - sinnfrei

- Target version deleted (20140901 Mumblemeeting)

Files

Ticket_10005372_2013-07-16_13-07.pdf 302 KB 16 July 2013 COBRA

20131001_Pressemitteilung_Datenschutz-_und_Öffentlichkeitsbeauftragte_verzichtet_auf_Neukandidatur.pdf72.7 KB 01 October 2013 dataCore

20130821_DatenschutzbehördeBund_Walter_Jean-Philippe.pdf 590 KB 04 October 2013 sinnfrei

2013.06_Datenschutz_und_Öffentlichkeit_BER_KOM.pdf 418 KB 11 November 2013 dataCore

20140718_Terminbesta?tigung_Fanti.pdf 37.6 KB 18 July 2014 sinnfrei
